Skip to main content

Teams

Make a GET request to /teams to retrieve a list of the teams in your account.

GET /teams
{
"mode": "live",
"object": "list",
"total_count": 3,
"has_more": false,
"data": [
{
"object": "team_list_item",
"id": 178,
"display_name": "Career Coaching",
"users_count": 9,
"invitations_count": 15,
"test_takers_count": 11
},
{
"object": "team_list_item",
"id": 470,
"display_name": "Executive Training",
"users_count": 4,
"invitations_count": 2,
"test_takers_count": 2
},
{
"object": "team_list_item",
"id": 328,
"display_name": "Recruiting",
"users_count": 5,
"invitations_count": 144,
"test_takers_count": 92
}
]
}

Response fields

List envelope

FieldDescription
mode"live" or "test" depending on your API key
objectAlways "list"
total_countTotal number of teams in your account
has_moretrue if more items exist beyond the current page
dataArray of team_list_item objects

team_list_item fields

FieldDescription
objectAlways "team_list_item"
idTeam ID
display_nameTeam name
users_countNumber of users on the team
invitations_countNumber of invitations on the team
test_takers_countNumber of test takers on the team

Use GET /email-templates to see which templates are available for your account and which teams they are assigned to.